
:root {
    --color-text-one: #565656;
    --color-text-two: #14191E;
    --color-background: #EFEFEF;
}

* {
    box-sizing: border-box;
    font-family: 'DM Sans', sans-serif;
    margin: 0;
}

.container {
    margin: 0 auto;
    max-width: 1300px;
}

@media (max-width: 1200px) {
    .container {
      max-width: 960px;
    }
  }
  
  @media (max-width: 992px) {
    .container {
      max-width: 720px;
    }
  }
  
  @media (max-width: 768px) {
    .container {
      max-width: 540px;
    }
  }
  
  @media (max-width: 576px) {
    .container {
      max-width: 100%;
      padding-left: 15px;
      padding-right: 15px;
    }
  }